ModelSim(PE,SE) - 是否支持ModelSim 6.3d?

问题描述

是否支持ModelSim 6.3d?

解决/修复方法

使用ModelSim 6.3d和CompXLib存在一个已知问题。 Xilinx建议用户使用综合和仿真指南中推荐的版本,因为所有测试都是通过指南中提供的仿真器版本完成的。 http://www.xilinx.com/support/
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-18 20:32:50 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它